root=/home/indigo/projects/watch
root=ssh://root@bpcspace.com//unison/watch
ignore=Name *.out
ignore=Name .tmp*
ignore=Name compiled_payload.elf
ignore=Name compiled_eeprom
ignore=Path bin/*
auto=true
